/* link nenu */
.linktx{
/*    color: #eb3b5a;
    font-family: 'Ubuntu', sans-serif;
    font-size: 25px;
    font-weight: 700;
    text-align: center;
    line-height: 20px;
    letter-spacing: 1px;
    text-transform: uppercase; 
    display: inline-block;
    position: relative;
    z-index: 1; */
}
.linktx:hover{
    color: #fff;
    text-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5);
}
.linktx:before{
    content: '';
    background: #eb3b5a;
    height: 100%;
    width: 100%;
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    transition: all 0.3s ease 0s;
}
.linktx:hover:before{
    opacity: 1;
    animation: pulsex 1s linear infinite;
}
@keyframes pulsex{
    0%{
        transform: scale(1.2,1.4);
    }
    50%{
        transform: scale(1.3,2);
    }
    100%{
        transform: scale(1.4,2.2);
    }
}
@media only screen and (max-width: 767px){
    .linktm{ margin: 0 0 20px 0; }
}

.linktm{
    color: #eb3b5a;
    font-family: 'Ubuntu', sans-serif;
    font-size: 25px;
    font-weight: 700;
    text-align: center;
    line-height: 20px;
    letter-spacing: 1px;
    text-transform: uppercase;
    display: inline-block;
    position: relative;
    z-index: 1;
}
.linktm:hover{
    color: #fff;
    text-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5);
}
.linktm:before{
    content: '';
    background: #eb3b5a;
    height: 100%;
    width: 100%;
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    transition: all 0.3s ease 0s;
}
.linktm:hover:before{
    opacity: 1;
    animation: pulse 1s linear infinite;
}
@keyframes pulse{
    0%{
        background: #eb3b5a;
        border-radius: 10px;
        transform: scale(1.2,2);
    }
    50%{
        background: #4b7bec;
        border-radius: 0;
        transform: scale(1);
    }
    100%{
        background: #eb3b5a;
        border-radius: 10px;
        transform: scale(1.2,2);
    }
}
@media only screen and (max-width: 767px){
    .linktm{ margin: 0 0 20px 0; }
}
/* Menu */
#popup783190 .level1 a {
   font-size:14px;
}

#popup1431440 .level1 a {
   font-size:14px;
}

#popup1402026 .level1 a {
   font-size:14px;
}



/*----- Tab Links -----*/
/* Clearfix */
	.tab-links:after {
		display:block;
		clear:both;
		content:'';
	}

	.tab-links li {
		margin:0px 5px;
		float:left;
		list-style:none;
	}

		.tab-links a {
			padding:26px 8px;
			display:inline-block;
			/* border-radius:40px 3px 0px 0px; */
			background:#7FB5A3;
			font-size:16px;
			font-weight:600;
			color:#4c4c4c;
			transition:all linear 0.15s;
			margin-top: 20px;
		}

		.tab-links a:hover {
			background:#a7cce5;
			text-decoration:none;
		}

	li.active a, li.active a:hover {
		background:#fff;
		color:#4c4c4c;
	}

	/*----- Content of Tabs -----*/
	.tab-content {
		padding:15px;
		border-radius:3px;
		box-shadow:-1px 1px 1px rgba(0,0,0,0.15);
		background:#fff;
	}

		.tab {
			display:none;
		}

		.tab.active {
			display:block;
		}
